@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Philosopher"; 
 src:url('fonts/Philosopher-Regular.ttf') format('truetype'), 
 url('fonts/Philosopher-Bold.ttf') format('truetype'),
 url('fonts/Philosopher-BoldItalic.ttf') format('truetype'), 
 url('fonts/Philosopher-Italic.ttf') format('truetype'); 
 font-display:auto
}

body {background:cornsilk; font-family:"comic"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:darkgreen}
header img {width:100%; margin:5px; background:cornsilk}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
hr {border:1px solid brown; opacity:1}
h1 {font-size:8vw; font-family:"Philosopher"; color:gold}
h2 {font-size:25px; font-weight:bold; text-transform:uppercase; color:darkgreen; 
text-align:center; margin:20px 0 10px 0; padding:5px; 
border-top:solid 2px brown; border-bottom:solid 2px brown}
p {font-size:20px; color:black; padding:5px 10px}
ul {font-size:20px; margin-left:20px; color:black}
strong {display:block; text-align:right; color:black; font-size:20px; margin-bottom:25px}
footer {background:darkgreen; padding:15px 0; font-size:20px}
footer nav a {color:gold; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p, ul {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	p, a, ul, strong {color:whitesmoke}
}
